@charset "utf-8";

/* CSS Document */
/*#gnavi li.guide a {
  background: url(../../common/images/header/bg_btn_gnavi.png) -498px -120px no-repeat;
}*/
#gnavi li.guide a {
  background:#E9F9E1;
    color:#339900;
}

/* ページトップボタンエリア（初めての方へ・マイページ登録について） */
.box_bnr{
    margin-bottom:40px;
    display: flex;
    justify-content: space-between;
}
.box_bnr a img{
	transition-duration: .3s;
    transform: translateY(0);
    -webkit-transform: translateY(0);
}
.box_bnr a img:hover{
    box-shadow: 0 6px 12px rgb(0 0 0 / 20%);
    transform: translateY(-0.3em);
    -webkit-transform: translateY(-0.3em);
}

/* 各ページリンク（注文について・商品について・宛名印刷） */
#guide #main dl {
    width: 236px;
    margin-right: 20px;
    float: left;
    font-size: 88%;
    position: relative;
    box-sizing: border-box;
    border:1px solid #CCC;
    overflow: hidden;
    background: #FFF;
}
#guide #main #box_address{
  margin-right: 0;
}
#guide #main dl#box_order,
#guide #main dl#box_item,
#guide #main dl#box_address{
  margin-bottom: 40px;
}
#guide #main dt {
  width: 236px;
  height: 59px;
  line-height: 59px;
  color: #FFF;
  font-weight: bold;
}
#guide #main dt h2 {
  width: 236px;
  height: 59px;
  display: block;
  padding: 0;
  margin: 0;
  overflow: hidden;
  background: none;
}
#guide #main dt a {
  width: 236px;
  height: 61px;
  padding-left: 20px;
  display: block;
  color: #FFF;
  text-decoration: none;
  font-size: 109%;
  background: #339900;
}
#guide #main dd {
  padding: 15px 10px 0 15px;
}

#guide #main #box_order dd,
#guide #main #box_item dd,
#guide #main #box_address dd {
  height: 340px;
}
#guide #main dd li {
  margin-bottom: 2px;
  padding-left: 12px;
  background: url(../../common/images/img_arrow_bl.png) left center no-repeat;
}
#guide #main dd li a {
  text-decoration: none;
}
#guide #main dt a:hover {
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
  -moz-opacity: 0.7;
  opacity: 0.7;
}

/* お困りのときはこちら */
.box_trouble{
    clear:both;
    background:#F6F6F6; 
    text-align: center;
    padding:30px 70px;
    font-size:20px;
}
#main .box_trouble h2{
    clear:both;
    background-color:#F6F6F6;
    color:#339900;
    height:auto;
    margin-bottom:20px;
    line-height:100%;
}
/* ボタン */
#box_stab li:first-child{
    margin-right:6%;
}
#box_stab li {
    float: left;
    width: 47%;
}
#box_stab li a {
    background: #FFF;
    display: block;
    border: #339900 solid 1px;
    box-sizing: border-box;
    color: #339900;
    cursor: pointer;
    font-weight: bold;
    border-radius: 3px;
    padding: 20px 0;
    text-align: center;
    text-decoration: none;
	transition-duration: .3s;
    width: 100%;
}
#box_stab li a:after {
	content: url(../../common/images/ico_arrow-g.png);
    margin-left: 10px;
    position:relative;
    top:3px;
}
#box_stab li a:hover {
    background:#E1F7D1;
    /*box-shadow: 0 6px 12px rgb(0 0 0 / 20%);
    transform: translateY(-0.3em);
    -webkit-transform: translateY(-0.3em);*/
}